Source: ldas-tools-suite
Section: lscsoft
Priority: optional
Maintainer: Steffen Grunewald <steffen.grunewald@ligo.org>
Homepage: @PACKAGE_URL@
Build-Depends: debhelper (>= 9),
       cmake,
       pkg-config,
       gcc,
       g++,
       doxygen,
       graphviz
Standards-Version: 3.8.6

Package: ldas-tools-suite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ldas-tools-suite
Conflicts: ldas-tools-suite
Replaces: ldas-tools-suite
Description: @PROJECT_DESCRIPTION@
  @PROJECT_DESCRIPTION_LONG@
